---
# Feel free to add content and custom Front Matter to this file.
# To modify the layout, see https://jekyllrb.com/docs/themes/#overriding-theme-defaults

layout: default
---
<div class="home">
  {%- if page.title -%}
    <h2 class="page-heading">{{ page.title }}</h2>
  {%- endif -%}

  {% include listing.html %}
</div>
